



/*------------------------------------------------------*/

/* SEARCH RESULTS

/*------------------------------------------------------*/



.wlt_search_results .wlt_shortcode_price  {

  padding: .2em .6em .3em;

  font-size: 75%;

  font-weight: 700;

  line-height: 1;

  color: #fff;

  text-align: center;

  white-space: nowrap;

  vertical-align: baseline;

}





/*** GRID STYLE ***/

.wlt_search_results.grid_style .wlt_shortcode_price { width:100%; display:block; margin-bottom:10px; font-size:18px; background-color: #d9534f;   } 

.wlt_search_results.grid_style .wlt_shortcode_excerpt { display:none; }

.wlt_search_results.grid_style .wlt_starrating  { text-align:center; float:right; margin-top: -3px;  }

.wlt_search_results.grid_style .wlt_starrating .size24 { font-size:16px; }

.wlt_search_results.grid_style .wlt_shortcodes_timesince { display:block; width:100%; margin-top:10px; margin-bottom:10px; font-size:11px; color:#666; }

.wlt_search_results.grid_style .wlt_shortcode_hits  { float:left; }

.wlt_search_results.grid_style .wlt_shortcode_category, .wlt_search_results.grid_style .line1, .wlt_search_results.grid_style .locatiobit { display:none; }

.wlt_search_results.grid_style .itemdata .col-md-3 { width:100%; }



/*** LIST STYLE ***/

.wlt_search_results.list_style .label {    }

.wlt_search_results.list_style .itemdata.featured .thumbnail { background:#fff; }

.wlt_search_results.list_style .itemdata.featured .thumbnail .label { background:#FF6200; }

.wlt_search_results.list_style .wlt_shortcode_price { display:block; padding-top:10px; padding-bottom:10px; font-size:18px; background-color: #d9534f; }

.wlt_search_results.list_style .wlt_starrating  { float:right; font-size:18px; }

.wlt_search_results.list_style .wlt_starrating .size24 { font-size:20px; }

.wlt_search_results.list_style .locatiobit { font-size:12px; margin-top:15px; }

.wlt_search_results.list_style .locatiobit .flag { margin-right:0px; }



.wlt_search_results .wlt_shortcode_hits:before {  font: normal normal normal 14px/1 FontAwesome;  content: "\f080"; padding-right:2px; }





/*** SHORTCODE IMAGE BLOCK ***/

.shortcode_imageblock {    position: relative;    margin-bottom: 20px; background:#efefef; }

.shortcode_imageblock-title {   padding: 56px 40px 56px;  margin-right: -15px;  color:#fff; background:rgb(92, 184, 92);  }

.shortcode_imageblock-title .modal-dialog { color:#000; }

.shortcode_imageblock-title a.btn { width:100%; font-size:100%; }



.shortcode_imageblock .small {   color: rgb(169, 216, 169); margin-top:20px; }

.shortcode_imageblock .price { font-size:60px; text-shadow:1px 1px 1px #1F7C1F; } 

.shortcode_imageblock .phone { font-size:20px; letter-spacing:1px; } 

.shortcode_imageblock .userdesc { font-size:12px; }



.shortcode_imageblock ul { margin:0px; }

.shortcode_imageblock ul li {    width: 33%;  }

.shortcode_imageblock ul li a img { padding: 5px;  background: #fff;  border: 1px solid #ccc;  margin-top: 5px; max-width:100%; }

.shortcode_imageblock ul li:nth-child(3n) a {    border-right: none;}

.shortcode_imageblock ul li:nth-last-child(-n+3) a {    border-bottom: none;}



.shortcode_imageblock li.justoneimg { width:100%; height:100%;  text-align: center; }



@media (max-width: 990px) and (min-width: 0px){

.shortcode_imageblock ul { }

}

@media (max-width: 768px) {

  .shortcode_imageblock-title { }

  .nav-logo{ display: none !important; }

  .header-company h2{
    font-size: 2.75rem !important;
    text-align: center;
    float: none !important;
    padding-bottom: 2rem;
  }

}

.header-company h2{
  font-weight: bold;
  font-size: 4rem;
  float: left;
  margin: 0;
  line-height: 0.75;
  padding-left: 2px;
}

.header-company-title{
  font-style: italic;
}



/*** LINKS BAR ***/

.linkbar .wrap a { color:#666; font-weight:bold; text-shadow:1px 1px 1px #fff; }

.linkbar .wrap { background:#efefef;  width:100%;   padding: 15px 20px 15px 0px; position:relative; text-align:right; font-size:16px; }

.linkbar .wrap i {   font-size: 25px;

  position: absolute;

  display: block;

  width: 50px;

  height: 52px; 

  top: 0;

  left: 0;

  text-align: center;

  line-height: 50px;

  color:#fff;

  border-right: 1px solid #ededed; color:#fff; text-shadow:none; }

  

.linkbar .ee .wrap i  { background:#B64242 !important; }

.linkbar .tw .wrap i { background:#00aced !important; }

.linkbar .fb .wrap i { background:#3b5998 !important; }

.linkbar .sk .wrap i { background:#5CB85C !important; }

.linkbar .in .wrap i { background:#222 !important; }

.navbar-nav > li > a{
  padding: 0 10px !important;
  margin-top: 7px;
  font-weight: bold !important;
  font-size: 1.4rem !important;
  background: #3468a1 !important;
  text-shadow: 1px 1px #111111;
}
.navbar-nav > li > a:after{
  top: 6px !important;
  border-right: 2px solid #FFFFFF !important;
}
.dropdown-menu > li > a{
  color: #FFFFFF !important;
  text-shadow: none !important;
  background: none !important;
}
.navbar .wlt_searchbox input{
  height: 30px !important;
}
.navbar .wlt_searchbox .wlt_button_search{
  height: 30px;
  width: 30px;
  line-height: 30px;
}
.navbar .wlt_searchbox .wlt_button_search .glyphicon{
  font-size: 20px;
  top: 0;
  right: 0;
}
.navbar{
  min-height: 46px;
  background: #3468a1;
  padding-left: 147px;
}
#core_menu_wrapper{
  background: none !important;
}
.nav-logo{
  display: inline-block;
  margin-bottom: -75px;
  width: 100px;
  height: 150px;
  position: relative;
  pointer-events: none;
  margin-bottom:-64px;
  margin-top:-15px;
  margin-left: 25px;
  float:left;
}
.nav-logo img{
  position: absolute;
  margin: 0 !important;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 99;
}
.row.no-padding > [class*="col-"] {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
#core_breadcrumbs{
  background: #608ab2 !important;
}
.media-object{
  min-height: 70px;
  max-height: 70px;
}
.home .catstyle3 .media .pull-left{
  height: 70px;
  overflow: hidden;
  padding: 0;
  border: 2px solid #FFFFFF;
}
.home .catstyle3 .panel-default, .home .catstyle3 .panel-default > .panel-heading{
  background: #FFFFFF !important;
  color: #1F1F1F !important;
  text-shadow: none !important;
}
.home .catstyle3 a{
  color: #1F1F1F !important;
  text-shadow: none !important;
}
.home .catstyle3 li{
  margin-bottom: 0 !important;
}
.home .catstyle3 li .media{
  border: 1px solid #1F1F1F;
  margin: 0.25rem;
  padding: 0.5rem;
}
.home .catstyle3 .media .pull-left{
  margin-right: 10px;
}
.home .catstyle3 .panel-body{
  padding: 15px !important;
}
.home .catstyle3 .panel{
  padding: 0 !important;
  margin: 0 !important;
}